<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
$page_title = 'Не найдено';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
//////////////////////////////////////
?>
<div id="main">
<div class="stats">
  <p class="podmenu">Не найдено</p>
</div>
<div class="stats">
<p class="white">Этой вещи уже не существует</p>
</div>
</div>
<?php



//////////////////////////////////////

if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/navig.php');
}
require_once('conf/foot.php');
?>
</body>
</html>
